Jump to content

cpp-4.0


karva

Recommended Posts

Boas,

tenho o Ubuntu 6.06 Dapper Drake instalado num pc, mas nao consigo compilar nenhum programa,

portanto saquei o gcc 4.0 num ficheiro .deb mas quando o vou a instalar diz:

Error: Dependency is not satisfiable: cpp-4.0

alguem me pode dar umas luzes

cumps

karva

Faz assim,

sudo apt-get install gcc-4.0

"Nunca discutas com um idiota. Eles arrastam-te até ao seu nível e depois ganham-te em experiência"

Link to comment
Share on other sites

~$apt-cache search cpp
bcpp - C(++) beautifier
c-cpp-reference - C and C++ programming reference
cpp - The GNU C preprocessor (cpp)
cpp-2.95 - The GNU C preprocessor
cpp-2.95-doc - Documentation for the GNU C preprocessor (cpp)
cpp-3.3 - The GNU C preprocessor
cpp-3.3-doc - Documentation for the GNU C preprocessor (cpp)
cpp-3.4 - The GNU C preprocessor
cpp-3.4-doc - Documentation for the GNU C preprocessor (cpp)
cpp-4.0 - The GNU C preprocessor

apt-get install cpp-4.0

😛

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
×
×
  • Create New...

Important Information

By using this site you accept our Terms of Use and Privacy Policy. We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.